# Community Moderators

The following people are responsible for moderating/administrating Kubernetes
communication channels and their home time zone. See our
[moderation guidelines] for policies and recommendations.

## Mailing Lists

### kubernetes-dev

#### Administrators

Administrator seats: 3

- Paris Pittman  - PT
- Aaron Crickenberger - PT
- Open

#### Primary Moderators

Primary moderators seats: 7

- Jorge Castro (@castrojo) - ET
- Jaice Singer DuMars - (@jdumars) - PT
- Louis Taylor (@kragniz)- CET
- Ihor Dvoretskyi (@idvoretskyi) - EET
- Nikhita Raghunath (@nikhita) - IST
- Open
- Open

#### Moderators Pro Tempore

Moderators pro tempore seats: 5

- Open
- Open
- Open
- Open
- Open

## GitHub

Note that this team is not only responsible for the project's Github
administration, but also moderation of issues, PRs, etc.

- [GitHub Administration Team]

## Discuss

### Administrators

Administrators seats: 4

- Paris Pittman (@parispittman) - PT
- Jorge Castro (@castrojo) - ET
- Bob Killen (@mrbobbytables) - ET
- Jeffrey Sica (@jeefy) - ET

Note, due to how the software is designed, dedicated moderators are not required
for discuss, the [trust system] in place allows for self moderation. In this
case administrators act as exception handlers. Regional moderators are required
for language/cultural reasons, (ie. we can't expect a community member who
doesn't speak a language to be able to effectively moderate).

### Regional Category Moderators

Regional category moderators seats (per category): 3

- [Chinese]
    - Peter (Xiang Peng) Zhao (@xiangpengzhao) - CST
    - Yang Li (@idealhack) - CST
    - Puja Abbassi (@puja108) - CET
- [German]
    - Puja Abbassi (@puja108) - CET
    - Michael Hausenblas (@mhausenblas) - WET
    - Daniel Holbach (@dholbach) - CET
- [Italian]
    - Jacopo Nardiello (@jnardiello) - CET
    - Open
    - Open
- [Ukrainian]
    - Ihor Dvoretskyi (@idvoretskyi) - EET
    - Open
    - Open

## YouTube Channel

Youtube owners seats: 2

### Owners

- Paris Pittman (@parispittman) - PT
- Sarah Novotny (@sarahnovotny) - PT

### Primary Moderators

Moderators seats: 10

- Ihor Dvoretskyi (@idvoretskyi) - EET
- Jeffrey Sica (@jeefy) - ET
- Jorge Castro (@castrojo) - ET
- Joe Beda - (@joebeda) - PT
- Jaice Singer DuMars - (@jdumars) - PT
- Jorge Alarcon (@alejandrox1) - ET 
- Open
- Open

### Moderators Pro Tempore

Moderators pro tempore seats: 3

These are listed as "Communications Managers" in YouTube

- Bob Killen (@mrbobbytables)- ET
- Open
- Open

## Slack

#### Owner

Owners seats: 1

- Chris Aniszczyk (@caniszczyk) - CT (non-admin role)

#### Moderators

Moderators seats: 10

- Bob Killen (@mrbobbytables) - ET
- Ihor Dvoretskyi (@idvoretskyi) - EET
- Jaice Singer DuMars (@jdumars) - PT
- Jeffrey Sica (@jeefy) - ET
- Jorge Castro (@castrojo) - ET
- Katharine Berry (@Katharine) - PT
- Paris Pittman (@parispittman) - PT
- Jorge Alarcon (@alejandrox1) - ET
- Yang Li (@idealhack) - CST
- Noah Kantrowitz (@coderanger) - PT

#### Moderators Pro Tempore

Moderators pro tempore seats: 9

- Dylan Graham (@DylanGraham) - AEST
- Angus Lees (@anguslees) - AEST
- Roy Lenferink (@rlenferink) - CET
- Loic Le Dru (@lledru) - CET
- Puja Abbassi (@puja108) - CET
- Manjunath Kumatagi (@mkumatag) - IST
- Pandiyaraja Ramamoorthy (@pontiyaraja) - IST
- James Munnelly (@munnerz) - GMT
- Open

## Zoom

Administrators seats: 4

- Paris Pittman (@parispittman) - PT
- Jorge Castro (@castrojo) - ET
- Jorge Alarcon (@alejandrox1) - ET
- Open
- License and main account controlled by the CNCF

[moderation guidelines]: ./moderation.md
[GitHub Administration Team]: https://git.k8s.io/community/github-management#github-administration-team
[trust system]: https://blog.discourse.org/2018/06/understanding-discourse-trust-levels/
[Chinese]: https://discuss.kubernetes.io/t/about-the-chinese-category/2881
[German]: https://discuss.kubernetes.io/t/about-the-german-category/3152
[Italian]: https://discuss.kubernetes.io/t/about-the-italian-category/2917/2
[Ukrainian]: https://discuss.kubernetes.io/t/about-the-ukrainian-category/2916
